li {
	font-family: Tahoma;
	font-size: 12px;	
}

A {
	font-weight : bold;
	text-decoration : none;
	font-family : Verdana;
    cursor:hand;
    cursor:pointer;
    color : #003366;
}

A:LINK,A:VISITED {
	color : #003366;
}

A:HOVER {
    color: #000000;
}

body { 
	/*background-color: #E6EFF0; */
	/*background-color: #F4FBFB;*/
	
	font-family: Tahoma;
	font-size: 11px;
	top: 0;
	margin-left: 5px;
	margin-top: 5px;
	background-color: White;
	scrollbar-base-color: #345D63;
	scrollbar-face-color: #D0E2E6;
	scrollbar-3dlight-color: #D0E2E6;
	scrollbar-arrow-color: #345D63;
	scrollbar-highlight-color: #345D63;
	scrollbar-shadow-color: #345D63;
	scrollbar-track-color: #FEFEFE;
	scrollbar-darkshadow-color: #FEFEFE;
}

tr {
	font-family: Tahoma;
	font-size: 11px;
}

p {	
	font-family: Tahoma;
	font-size: 11px;
	text-indent: 10px;
}

pre {	
	font-family: Tahoma;
	font-size: 11px;
}



@media screen {

	.tablaSombra {
		filter:progid:DXImageTransform.Microsoft.Shadow(color='dimgray', Direction=135, Strength=3); 
	}

	.tablaBordeSombra {
	    border: 1px solid #4381A6;
	    filter: progid:DXImageTransform.Microsoft.Shadow(color='dimgray', Direction=135, Strength=3);
	    background-color: White;
	    font-family: Verdana, Geneva, Tahoma, sans-serif;
	}

	.sombra {	
		filter:progid:DXImageTransform.Microsoft.Shadow(color='#4381A6', Direction=135, Strength=1); 
	}
}

@media all {
    div.saltopagina
    {
        display: none;
    }
}

@media print {

	div.saltopagina
    {
        display:block;
        page-break-before:always;
    }

    .tablaSombra {
	}

	.tablaBordeSombra {
	    border: 1px solid #4381A6;
	}

	.sombra {	
	}

    
}


.tablaBorde {
	border: 1px solid #4381A6; 
}

.tablaBorde2 {
	background-color: #4381A6;
}

.tablaBordeCopy {
	border: 1px solid #4381A6;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

#tablaPie.tablaBordeCopy tr {
    font-size:10px;
}


.tablaCab {
    background-color: #4381A6;
    color: #ECF9F8;
    font-family: Verdana;
    text-align: center;
    font-size: 13px;
    height: 25px;
}

.tablaCabOtros {
    background-color: #666600;
    color: #ECF9F8;
    font-family: Verdana;
    text-align: center;
    font-size: 13px;
    height: 25px;
}

.tablaCabASI6 {
    background-color: #033769;
    color: #ECF9F8;
    font-family: Verdana;
    text-align: center;
    font-size: 13px;
    height: 25px;
}


.tablaCabMINI {
    background-color: #006633;
    color: #ECF9F8;
    font-family: Verdana;
    text-align: center;
    font-size: 13px;
    height: 25px;
}

.tablaCab A {
    font-weight : normal;
	font-family : Verdana;
}


.tablaCab A:hover {
    color: #000066;
    background-color: #DADADA;
}


.tablaCab A:link, .tablaCab A:active, .tablaCab A:visited {
    color: #DADADA;
    background-color: #4381A6;
}



.tablaCab2 {
	background-color: #BAD4E7;
	color: #2F4F4F;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

.tablaCabFila {
	background-color: #4381A6;
	color: #ECF9F8;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-align: left
}

.tablaPage {
	background-color: #BAD4E7;
	color: #2F4F4F;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
}

.tablaPage2 {
	background-color: #BAD4E7;
	color: #2F4F4F;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
}

.tablaSeleccion {
	background-color: #4351A7;
	color: #FFFF9B;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
}

.tablaSel1 {
    margin: 10px;
    background-color: #98D881;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
    border-left: 1px solid #4381A6;
    border-right: 1px solid #4381A6;
    padding: 2px;
    color: #2B4A4C;
}

.tablaF1 {
    background-color: #B8DCE9;
    height: 25px;
}

.tablaF2 { 
	background-color: #D0E9F0; 
    height: 25px;
}

.tablaF1_PAC { 
	background-color: #B8DCE9; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}

.tablaF2_PACAlt { 
	background-color: #D0E9F0; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6; 
	padding: 2px;
}

.tablaF1_PACPadre { 
	background-color: #9DC8DE; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	padding: 2px;
}

.tablaF1_TratAnterior { 
	background-color: #54516a;
	color: #f0eff8;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	padding: 2px;
}


.tablaF3 { 
	background-color: #B8DCE9; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	text-indent: 10px;
}

.tablaF4 { 
	background-color: #D0E9F0; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	text-indent: 10px;
}

.tablaF5 { 
	background-color: #B8DCE9; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	text-indent: 0px;
}

.tablaF6 { 
	background-color: #D0E9F0; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	text-indent: 0px;
}

.tablaTipo1 { 
	/*border: 1px solid Navy; */
	border-bottom: 1px solid #4381A6; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;	
}

.tablaTipo2 { 
	background-color: #ECF9F8;	 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-bottom: 1px dashed #4381A6;
	/*border-left: 1px dashed #4381A6;*/
}

.tablaTipo3 { 
	background-color: #D0E9F0; 
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	border: 1px solid #4381A6; 
	padding: 4px;
}

.tablaTipo3b { 
	background-color: #D0E9F0; 
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	border-top: 1px solid #4381A6; 
	border-bottom: 1px solid #4381A6; 
	padding: 4px;
}

.tablaTipo4 { 
	background-color: #ECF9F8; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border: 1px solid #4381A6; 
	/*border-right: 1px solid #4381A6; */
	padding: 4px;
}

.tablaAmarilla { 
	background-color: #FFFFA1; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border: 1px solid #A79843; 
	padding: 4px;
}

.tablaRoja { 
	background-color: #FFAEAE; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border: 1px solid #8E3341;
	padding: 4px;
}

.fondoAzulillo {
	background-color: #4381A6;
}

.Oculto {
	display: none;
	visibility:hidden ;
}

.Desoculto {
	display:block;
	visibility:visible ;
}


.oculto2 { display: none; visibility: hidden;  }

H1 {
	background-color: #ECF9F8;
	border-left-color: #4381A6;
	border-left-style: solid;
	border-left-width: 10px;
	border-bottom-color: #4381A6;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	font-family: Tahoma;
	font-size: 18px;
	color: #274E65;
	font-weight: bold;
	text-indent: 5px;
	margin-top: 5px;
}

H2 {
	background-color: #ECF9F8;
	border-left-color: #4381A6;
	border-left-style: solid;
	border-left-width: 8px;
	border-bottom-color: #4381A6;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	font-family: Tahoma;
	font-size: 16px;
	color: #274E65;
	font-weight: bold;
	text-indent: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}


H3 {
	background-color:#f59393;
	border-left-color: #4381A6;
	border-left-style: solid;
	border-left-width: 8px;
	border-bottom-color: #4381A6;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	font-family: Tahoma;
	font-size: 16px;
	color: #274E65;
	font-weight: bold;
	text-indent: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}

H5 {
	background-color: #ECF9F8;
	border-left-color: #4381A6;
	border-left-style: solid;
	border-left-width: 8px;
	border-bottom-color: #4381A6;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	font-family: Tahoma;
	font-size: 10px;
	color: #274E65;
	font-weight: bold;
	text-indent: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}


.noMargen { margin-bottom: 0;  margin-left: 0;  margin-right: 0;  margin-top: 0;  padding-bottom: 0;  padding-left: 0;  padding-right: 0;  padding-top: 0;        }

.letraNoticia {
	font-size: 12px; 
	font-weight: bold; 
	font-family: Tahoma, verdana;
	color: #224358;
	text-decoration: underline;
}

input,textarea,option, select  {
	border-top : 1px solid #93A9E9;
	border-bottom : 1px solid #93A9E9;
	border-left : 1px solid #93A9E9;
	border-right : 1px solid #93A9E9;	
	background-color : #FFFFEA;
	font-family : Tahoma;
	font-size: 11px;
	z-index: 5;	
	
	scrollbar-base-color: #345D63;
	scrollbar-face-color: #D0E2E6;
	scrollbar-3dlight-color: #D0E2E6;
	scrollbar-arrow-color: #345D63;
	scrollbar-highlight-color: #345D63;
	scrollbar-shadow-color: #345D63;
	scrollbar-track-color: #FEFEFE;
	scrollbar-darkshadow-color: #FEFEFE;
	margin-right: 3px;
}

.sinMargen input{ border: 0px none;  /*background-color: transparent;*/  }
	
	

.o2 {
	border-top : 0px solid #93A9E9;
	border-bottom : 0px solid #93A9E9;
	border-left : 0px solid #93A9E9;
	border-right : 0px solid #93A9E9;	
	
	font-family : Tahoma;
	font-size: 11px;
	z-index: 5;	
	background-color: #D9DBFF;
}

a.boton {
    margin-top:20px;
    margin-bottom:20px;
    padding-top:2px;
    padding-bottom:2px;
    text-decoration:none;
    color:black !important;
    height:21px;
    font-weight:normal;
}

.boton {
    color: #000000;
    cursor: pointer;
    border: solid 1px #4381A6;
    background: White url('../graficos/boton_back.gif') center;
    padding-right: 10px;
    padding-left: 10px;
}


.botonEspecial	{ 
	color: #000000; 
	cursor: hand; 
	border: solid 1px #4381A6; 
	padding:1px;
	background: Goldenrod;
}

.botonVolver	{ 
	cursor: hand; 
	border: solid 1px green; 
	padding:1px;
	/*height:21px;*/
	font-size: 12px;
	color:green;
	/*width:80px;*/
    font-weight:normal;
	background-color:rgb(229, 247, 203);
}


.TipoCheck  {
	border-top : 0px none Yellow;
	border-bottom : 0px none #93A9E9;
	border-left : 0px none #93A9E9;
	border-right : 0px none #93A9E9;	
	font-family : Tahoma;
	font-size: 11px;
	z-index: 5;
	padding: 10px;
	border: 0px none Yellow;
}


.noBorde {
	border-top : 0px solid #FFFFEA;
	border-bottom : 0px solid #FFFFEA;
	border-left : 0px solid #FFFFEA;
	border-right : 0px solid #FFFFEA;	
	background-color : #FFFFEA;
	font-family : Tahoma;
	font-size: 11px;
	z-index: 5;	
}

#precarga{
   position:absolute; 
   width:100%; 
   height:100%; 
   top:0; 
   left:0;
	z-index: 1000;
	visibility: visible;
	background-color: #F4FBFB;
	font-size: 12px;
}

.tablaF1_RA { 
	background-color: #abd6a1; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}

.tablaF1_RAAlt { 
	background-color: #b7d6b0; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}

.tablaF1_RAPadre { 
	background-color: #93d684; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}

.tablaF1_RAPadre2 { 
	background-color: #93d684; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;	
	padding: 2px;
}

.tablaF1_OP { 
	background-color: #FFFFC3; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}

.tablaF1_OPAlt { 
	background-color: #FFFFD4; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}

.tablaF1_OPPadre { 
	background-color: #FFFF99; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	padding: 2px;
}

.tablaF1_DE { 
	background-color: #FFE1C3; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}

.tablaF1_DEAlt { 
	background-color: #FFE9D2; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}

.tablaF1_DEPadre { 
	background-color: #FFC891; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}

.tablaF1_DEPadre2 { 
	background-color: #FFC891; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;	
	padding: 2px;
}

.tablaF1_OT { 
	background-color: #C3C4FF; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}

.tablaF1_OTAlt { 
	background-color: #D2D3FF; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}

.tablaF1_PJ { 
	background-color: #DEB790; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}

.tablaF1_PJAlt { 
	background-color: #E7CEB3; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}


.tablaF1_PJPadre { 
	background-color: #CD853F; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}

.tablaF1_PJPadre2 { 
	background-color: #CD853F; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;	
	padding: 2px;
}


.tablaF1_FRPadre { 
	background-color: #B26E00; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}

.tablaF1_FRPadre2 { 
	background-color: #B26E00; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;	
	padding: 2px;
}

.tablaF1_CTX { 
	background-color: #DE90B7; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}

.tablaF1_CTXAlt { 
	background-color: #E7B3CC; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}


.tablaF1_CTXPadre { 
	background-color: #CD3F86; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}

.tablaF1_CTXPadre2 { 
	background-color: #CD3F86; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;	
	padding: 2px;
}

.tablaF1_CEA { 
	background-color: #dfbfff; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}


.tablaF1_CEAPadre { 
	background-color: #c489ff; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}

.tablaF1_CEAPadre2 { 
	background-color: #c489ff; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;	
	padding: 2px;
}

.tablaF1_Programa { 
	background-color: #fb9ba2; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}
.tablaF1_ProgramaAlt { 
	background-color: #fbc3c7; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}


.tablaF1_ProgramaPadre { 
	background-color: #fb5c67; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}

.tablaF1_ProgramaPadre2 { 
	background-color: #fb5c67; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;	
	padding: 2px;
}


.tablaF1_AgJur { 
	background-color: #ff86ff; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}
.tablaF1_AgJurAlt { 
	background-color: #ff63ff; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}


.tablaF1_AgJurPadre { 
	background-color: #ff63ff; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #4381A6; 
	border-right: 1px solid #4381A6;
	padding: 2px;
}

.tablaF1_AgJurPadre2 { 
	background-color: #ff63ff; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;	
	padding: 2px;
}

.tablaF1b { 
	background-color: #B8DCE9; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	padding: 2px;
	border-bottom: 1px solid #4381A6;
}

.tablaF2b { 
	background-color: #D0E9F0; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	padding: 2px;
	border-bottom: 1px solid #4381A6;
}

.tablaF1c { 
	background-color: #B8DCE9; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	padding: 2px;
	border-top: 1px solid #4381A6;
}

.tablaF2c { 
	background-color: #D0E9F0; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	padding: 2px;
	border-top: 1px solid #4381A6;
}

.tablaF2d { 
	background-color: #D0E9F0; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	padding: 2px;
	border-bottom: 1px solid #4381A6;
	border-left: 1px solid #4381A6;
	border-right: 1px solid #4381A6;
}

.tablaF2dFIP { 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	padding: 2px;
	border-bottom: 1px solid #4381A6;
	border-left: 1px solid #4381A6;
	border-right: 1px solid #4381A6;
}


.msgF1 { 
	background-color: #FFE1C3; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	padding: 2px;
}

.msgF2 { 
	background-color: #FFE9D2; 
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	padding: 2px;
}

.advertencia {
	background-color: #FFDAB9; 
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	padding: 2px;
	border: 1px solid Red;
	color: Red;
}

.festivo {
	background-color: #FFDAB9; 
	font-family: Tahoma;
	font-size: 16px;
	font-weight: normal;
	border: 0px solid Red;
	color: Red;
	}
	
.diaInternacional {
	background-color: Green; 
	font-family: Tahoma;
	font-size: 16px;
	font-weight: normal;
	border: 0px solid Red;
	color: White;
	}	

p.mediano { font-size: 12px; }

.spanBorde {
	border: 1px solid #4381A6;
	padding: 5px 3px 5px 3px;
	display: none;
}

.enRojo {
	/*background-color: #FFDAB9; */
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: Red;
}

.tablaSel2 {	
	background-color: #98D881; 	
	color: #2B4A4C;
    height: 25px;
}

.TreeView			{color:#000000; font-size:8pt; font-family: arial} 
A.TabView:LINK		{Text-Decoration: none; color:#000000; font-size:8pt; font-family: arial} 
A.TabView:VISITED	{Text-Decoration: none; color:#000000; font-size:8pt; font-family: arial}
A.TabView:HOVER		{Text-Decoration: underline; color:#4682b4; font-size:8pt; font-family: arial}

.casillaVerde { background-color: #C5FBC6; }
.casillaRojo { background-color: #FF6262; }
.casillaAmarillo { background-color: #FFFFAC; }
.casillaNaranja { background-color: #FF8000; }

#Cargando { background-color: #B22222;  color: #F8E2E2;  font-family: Tahoma;  font-size: 11px;  font-style: normal;  font-weight: bolder;  margin-bottom: 2px;  margin-left: 2px;  margin-right: 2px;  margin-top: 2px;  padding-bottom: 2px;  padding-left: 20px;  padding-right: 20px;  padding-top: 2px;  position: absolute;  z-index: 20;  left: 600px;  top: 100px;                  }

.Izquierda {
	text-align: right;
}

.img_Calendar { text-align: center; background-color : Transparent;}

.tablaInfoIndicadores {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border: 1px solid #8E3742; 
	padding: 5px 30px 5px;
	background: url(Graficos/infoicon.gif) 5 2 no-repeat;
	background-color: #FFFFB9;
	display:inline-block;
}

.tablaInfoPISL {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	border: 1px solid #8E3742; 
	padding: 5px 30px 5px;
	background-color: #FFFFB9;
	display:inline-block;
}


.tablaInfoIndicadoresGrande {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: normal;
	border: 1px solid #8E3742; 
	padding: 5px 30px 5px;
	background: url(Graficos/infoicon.gif) 5 2 no-repeat;
	background-color: #FFFFB9;
	display:inline-block;
}




@media screen {
    
    .headerFrame {
        height:80px;
        top: 0px;
        /*width:1600px*/
        z-index:900;
    }

    .mainFrame
    {
        width:99%;
        z-index:1;
        /*position: absolute;
        top: 90px;*/
        /*bottom: 0px;*/
        /*margin-bottom:0px;*/
        /*padding-bottom:50px;*/
        overflow:auto;
        display:block;
        /*height:2000px;*/
    }

    .footerFrame {
        /*position:fixed;
        bottom:10px;*/
        width:98%;
        height:35px;
        /*z-index:1;*/
    }

}

@media print {
    
    .headerFrame {
        height:0px;
        display:none !important;
    }
    
    .mainFrame
    {
        /*
        width:99%;
        z-index:1;        
        position: absolute;
        top: 0px;
        bottom: 0px;
        margin-bottom:0px;
        overflow:visible;
        */
        /*padding-bottom:50px;*/
    }

    .footerFrame {
        display:none !important;
    }

    .NoImprimible {
        display:none !important;
    }
    /*
    .Imprimible-14 {
        font-size:14px !important;
    }
    .Imprimible-16 {
        font-size:16px !important;
    }*/

    td {
        page-break-inside: avoid;
    }

	.no-imprimir {
		color: #000000;
		cursor: pointer;
		border: solid 1px #4381A6;
		background: White url('../graficos/boton_back.gif') center;
		padding-right: 10px;
		padding-left: 10px;
       display: none;
     }
     
}


.EODialogFooter {
    background-color: #e5f1fd;
    padding-bottom: 8px;
}

.EODialogHeader {
    padding-right: 4px; padding-left: 4px; font-size: 11px; padding-bottom: 3px; padding-top: 3px; font-family: tahoma;
}

.EODialogContent {
    border-top: #335c88 1px solid; background-color: #e5f1fd;
}

.fuente11px {
    font-size:11px;
}

.fuente12px {
    font-size:12px;
}

.fuente14px {
    font-size:14px;
}

.fuente15px {
    font-size:15px;
}

.fuente18pt {
    font-size:18pt;
}

.fuenteLarger {
    font-size:larger
}

.fuenteMedium {
    font-size:medium;
}

.fuenteSmaller {
    font-size:smaller;
}


.EOTabItemNormal {
    background-image: url('../Graficos/EstilosTabs/normal.gif');
    background-repeat: repeat-x;
    color: black;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: normal;
    cursor: pointer; 
    cursor: hand;
}

.EOTabItemSelected {
    background-image: url('../Graficos/EstilosTabs/seleccionado.gif');
    background-repeat: repeat-x;
    font-weight: bold;
    color: #275772;
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 14px;    
    cursor: pointer; 
    cursor: hand;
}

.EOTabItemDisabled {
    background-image: url('../Graficos/EstilosTabs/normal.gif');
    background-repeat: repeat-x;
    color: gray;
    font-family: Tahoma;
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
}

.EOTabItemSubGroup {
    /*background-image: url(00010601);*/
    background-position-y: bottom;
    background-repeat: repeat-x;
    color: black;
    cursor: hand;
    font-family: Verdana;
    font-size: 12px;
}


.EOTreeViewTopGroup {
    border-bottom-color: #999999;
    border-bottom-style: none;
    border-bottom-width: 1px;
    border-left-color: #999999;
    border-left-style: none;
    border-left-width: 1px;
    border-right-color: #999999;
    border-right-style: none;
    border-right-width: 1px;
    border-top-color: #999999;
    border-top-style: none;
    border-top-width: 1px;
    color: black;
    cursor: hand;
    font-family: Tahoma;
    font-size: 8pt;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
}

.EOTreeNodeDisabled {
    background-color: transparent;
    border-bottom-style: none;
    border-left-style: none;
    border-right-style: none;
    border-top-style: none;
    color: Gray;
    padding-bottom: 1px;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;    
}

.EOTreeNodeNormal {
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    COLOR: black;
    BORDER-TOP-STYLE: none;
    PADDING-TOP: 1px;
    BORDER-RIGHT-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BACKGROUND-COLOR: transparent;
    BORDER-BOTTOM-STYLE: none;
}

.EOTreeNodeSelected {
    background-color: #316ac5;
    border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: #999999;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #999999;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #999999;
    border-top-style: solid;
    border-top-width: 1px;
    color: White;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

.botonHistoria {
    font-size:small;
    height:24px;
    color: #000000;
    cursor: pointer;
    border: solid 1px #4381A6;
    background: White url('../graficos/boton_back.gif') center;
    padding-right: 10px;
    padding-left: 10px;
}


.primaryStaticMenuItem img {
    vertical-align:top;
    height:30px;
    border:none;
    text-decoration:none;
    margin-left:19px;
}

td.primaryStaticMenuItem{
    vertical-align:top;
    padding-top:0px;
    font-size:11px;
    height:28px;
}
/*
td.primaryStaticMenuItem .menu{
    vertical-align:top;
    padding-top:0px;
    font-size:13px;
}


td.primaryStaticMenuItem .menu li ul{
    vertical-align:initial;
    padding-top:0px;
    height:auto;
    font-size:13px;
}
*/



.noValido{
    border: 1px solid red;
    background-image: url('../Graficos/exclamacion.png');
    background-repeat: no-repeat;
    background-position:right;
}


